.alert[data-v-8f94dcbe] {
  margin: 0;
  padding: 0;
}
.alert .title[data-v-8f94dcbe] {
  font-size: 16px;
  font-weight: bolder;
}
.alert .alert-list[data-v-8f94dcbe] {
  display: flex;
  margin-bottom: 8px;
}
.alert .alert-list[data-v-8f94dcbe]:last-child {
  margin-bottom: 0;
}
.alert .alert-list .alert-list-label[data-v-8f94dcbe] {
  font-size: 16px;
  margin: 0;
  min-width: 130px;
  text-align: right;
}
.alert .alert-list ul[data-v-8f94dcbe] {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.alert .alert-list ul .alert-list-item[data-v-8f94dcbe] {
  text-decoration: underline;
  color: #321fdb;
  margin-right: 12px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.8;
  cursor: pointer;
}
.alert .alert-list ul .alert-list-item[data-v-8f94dcbe]:last-child {
  margin-right: 0px;
}
.alert-contents[data-v-8f94dcbe] {
  position: relative;
}
.alert-contents .title[data-v-8f94dcbe] {
  font-size: 18px;
  font-weight: bold;
}
@charset "UTF-8";
p[data-v-19976d1a] {
  margin: 0;
}
.text.-bold[data-v-19976d1a] {
  font-weight: bold;
}
.text.-red[data-v-19976d1a] {
  color: #ea5550;
}
.asterisk[data-v-19976d1a] {
  font-weight: bold;
  font-size: 12px;
}
.asterisk[data-v-19976d1a]::before {
  content: "※";
}
.item_border[data-v-19976d1a] {
  border-top: 1px solid #b8c7ce;
  border-bottom: 1px solid #b8c7ce;
  padding: 10px 0 10px 10px;
}
.item_border.-right[data-v-19976d1a] {
  padding: 10px 10px 10px 0;
}
p[data-v-250188c0] {
  margin: 0;
  padding: 0;
}
.title[data-v-250188c0] {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1em;
}
.text[data-v-250188c0] {
  font-size: 14px;
  margin-bottom: 1em;
}
.download-link[data-v-250188c0] {
  text-decoration: underline;
  color: #321fdb;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
}
.content[data-v-250188c0] {
  margin-bottom: 2em;
}
.content[data-v-250188c0]:last-child {
  margin-bottom: 0;
}
.emergency .title[data-v-ce952d3e] {
  font-size: 16px;
  font-weight: bolder;
  margin-bottom: 1rem;
}
.notice .title[data-v-67fed1ac] {
  font-size: 12px;
  font-weight: bold;
}
.notice ul[data-v-67fed1ac] {
  margin-bottom: 0;
  font-size: 13px;
}
.notice ul li[data-v-67fed1ac]:not(:last-of-type) {
  margin-bottom: 10px;
}
.dashboard__content[data-v-dbc71928] {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px;
}
.dashboard__block[data-v-dbc71928] {
  width: calc((100% - 40px) / 2);
}
.line-item[data-v-dbc71928] {
  display: flex;
}
.line p[data-v-dbc71928] {
  margin: 0;
}
.line .asterisk[data-v-dbc71928] {
  padding: 0 0 10px;
}
.link_group[data-v-dbc71928] {
  display: block;
  box-sizing: border-box;
}
.link_group a[data-v-dbc71928] {
  text-decoration: underline;
  font-size: 16px;
  font-weight: bold;
}
.link_img[data-v-dbc71928] {
  width: 240px;
  margin-top: 10px;
  padding: 0;
}
.link_img img[data-v-dbc71928] {
  width: 100%;
}
.link_items[data-v-dbc71928] {
  list-style: none;
  margin: 20px 0 0;
  padding: 0;
}
.link_item[data-v-dbc71928] {
  transition: 0.3s;
  display: inline-block;
  position: relative;
  padding: 3px 5px 3px 20px;
  box-sizing: border-box;
}
.link_item a[data-v-dbc71928] {
  text-decoration: none;
  color: #3c4b64;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.link_item a span[data-v-dbc71928] {
  display: inline-block;
}
.link_item[data-v-dbc71928]::before {
  content: "";
  width: 16px;
  height: 2px;
  background: #3acccc;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  transition: 0.3s;
}
.link_item[data-v-dbc71928]::after {
  content: "";
  width: 0;
  height: 1px;
  background: #3c4b64;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s;
  margin-left: 20px;
}
.link_item[data-v-dbc71928]:hover {
  padding-left: 0;
}
.link_item:hover.link_item[data-v-dbc71928]::before {
  width: 0;
}
.link_item:hover.link_item[data-v-dbc71928]::after {
  width: 100%;
  margin-left: 0;
}
.movie_wrap[data-v-dbc71928] {
  width: 100%;
  margin: 10px 0;
}
.movie_inner[data-v-dbc71928] {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  overflow: hidden;
  height: 0;
  text-align: left;
  display: block;
}
.movie_inner .movie[data-v-dbc71928] {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
  height: 100%;
}
.msg[data-v-dbc71928] {
  padding: 10px 15px;
}
.msg .title[data-v-dbc71928] {
  font-size: 16px;
  font-weight: bolder;
}
.msg ul li[data-v-dbc71928]:not(:last-of-type) {
  margin-bottom: 10px;
}
.anchorLink[data-v-dbc71928] {
  margin: 0 0 20px 15px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.anchorLink li[data-v-dbc71928] {
  list-style: none;
  margin-right: 20px;
}
.anchorLink li a[data-v-dbc71928] {
  text-decoration: underline;
  padding: 0 16px 0 0;
  position: relative;
}
.anchorLink li a[data-v-dbc71928]::before {
  content: "";
  border-right: 1px solid #3c4b64;
  border-bottom: 1px solid #3c4b64;
  top: 2px;
  right: 0;
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
  position: absolute;
}
.promote-line-plus-modal .modal__inner[data-v-dbc71928] {
  padding: 30px;
}
.promote-line-plus-modal .modal__title[data-v-dbc71928] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.promote-line-plus-modal .modal__sub_title[data-v-dbc71928] {
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  background-color: #39cccc;
  padding: 5px 20px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 28px 28px 28px 0px;
  margin-bottom: 10px;
}
.promote-line-plus-modal .modal__title_detail[data-v-dbc71928] {
  color: #3c4b64;
  font-size: 15px;
  font-weight: 500;
}
.promote-line-plus-modal .modal__contents_container[data-v-dbc71928] {
  display: flex;
}
.promote-line-plus-modal .modal__contents_container .contents_detail p[data-v-dbc71928] {
  color: #3c4b64;
  font-size: 16px;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #c3f0f0 30%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.promote-line-plus-modal .modal__contents_container .contents_detail table[data-v-dbc71928] {
  margin-bottom: 10px;
  margin-left: 10px;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 5px;
  overflow: hidden;
  border-top: 1px solid #c3f0f0;
  border-left: 1px solid #c3f0f0;
}
.promote-line-plus-modal .modal__contents_container .contents_detail table tbody th[data-v-dbc71928],
.promote-line-plus-modal .modal__contents_container .contents_detail table tbody td[data-v-dbc71928] {
  font-weight: 100;
  color: #3c4b64;
  padding: 10px;
  border-right: 1px solid #c3f0f0;
  border-bottom: 1px solid #c3f0f0;
}
.promote-line-plus-modal .modal__contents_container .contents_detail table tbody tr:first-child th[data-v-dbc71928] {
  border-radius: 5px 0 0 0;
}
.promote-line-plus-modal .modal__contents_container .contents_detail table tbody tr:first-child td[data-v-dbc71928] {
  border-radius: 0 5px 0 0;
}
.promote-line-plus-modal .modal__contents_container .contents_detail table tbody tr:last-child th[data-v-dbc71928] {
  border-radius: 0 0 0 5px;
}
.promote-line-plus-modal .modal__contents_container .contents_detail table tbody tr:last-child td[data-v-dbc71928] {
  border-radius: 0 0 5px 0;
}
[data-v-dbc71928] .overlay .loader {
  top: 50%;
}
[data-v-dbc71928] .overlay p {
  top: 40%;
}
